@charset "utf-8";
/* CSS Document */

html,body {
	min-height:100%;
	margin:0 auto;
	background-color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	height:100%;
}

h1, h2{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	}
#mainMenu a, #footerMenu a {
	color:#666666;
	text-decoration:none;
	font-weight:500;
}

p {
	font-size:12px;
}
a {
	font-weight:600;
	color:#636363;
	text-decoration:none;
}

.loginReminder a{
font-size:12px;
font-weight:500;
text-decoration:none;
}

#wrapper{
	margin:0 auto;
	min-height:100%;
	width: 900px;
}

#topWrapper{
	width:100%;
	height: 100px;
		clear:both;
}

#socialMediaWrapper{
	padding-top:5px;
	width:auto;
	height:40px;
	border-bottom:#666 solid 1px;
	float:left;
	position:relative;
	z-index:999;
}

.Social{
	margin-top:0px;
}

.socialIcon{
	float:left;
}

#loginWrapper{
	/*margin-top:-46px;*/
	width:320px;
	height:110px;
	float:right;
	position:relative;
	z-index:999;
}

#loginFrom{
	padding:10px;
	height:75px;
	width:300px;
	background-image:url(../images/loginFromBackground.png);
	background-position:bottom;
}

#loginTab{
	width:116px;
	height:35px;
	margin-left:100px;
	background-image:url(../images/loginTabBackground.png);
	color:#FFFFFF;
}

.loginText{
	color: #FFFFFF;
	font-size:12px;
	text-align:center;
	font-weight:500;
	width:75px;
	margin-left:21px;
	padding-top:5px;
	border:none;
	background-color:transparent;
	text-transform: uppercase; /* force text to uppercase */
}

.loginButton{
	color: #FFFFFF;
	font-size:12px;
	text-align:center;
	font-weight:500;
	width:100%;
	padding:5px 0;
	border:none;
	background-color:#999;
	text-transform: uppercase; /* force text to uppercase */
	margin:5px auto 0 auto;
}

.loginUnderline{
	width:100%;
	height:2px;
	background-color:#E6E6E6;
}

.loginField{
	width:140px;
	border:none;
	border-bottom:solid 1px #929292;
	background-color:transparent;
	color:#666;
	text-align:center;
}

.loginBtn{
	width:50px;
	border:none;
	border-bottom:solid 1px #929292;
	background-color:#b3b3b3;
	color: #4d4d4d;
	text-align:center;
	/*float:right;*/
	margin-top:0px;
	/*padding: 0 3px;*/
}

#logoWrapper{
	Width:100%;
	height:200px;
	margin-top:-100px;
	background-image:url(../images/ascotHatsLogo.png);
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	z-index:0;
}

.menuDivider{
	width:100%;
	height:1px;
	background-image:url(../images/menuDivider.jpg);
}

#menuWrapper{

}

#menuSlider{
	clear:both;
	margin: 10px 0;
	width: 50px;
	height:3px;
	background-color:#4C4E9C;
}

#menuSlider2{
	clear:both;
	margin: 10px 0;
	width: 100%;
	height:5px;
	background-color:#4C4E9C;
}

#mainWrapper{
	z-index:1;
	margin-top:-250px;
	position:relative;
	width:100%;
	min-height:100% !important;
}

#headerFill{
	width:100%;
	height:250px;
}

#footerWrapper{
	margin:-170px auto 0 auto;
	/*margin-top:-170px;*/
	height:170px;
	width:900px;
	font-size:10px;
}

#monogramWrapper{
	margin-left:-300px;
	height:170px;
	width: 460px;
	background-image:url(../images/ascotHatsMonogram.png);
}

#footerMenuWrapper{
	margin: -30px auto 0 auto;
	width:900px;
	height:30px;
	float:left;
	text-transform: uppercase; /* force text to uppercase */
}

#footerCopyright{
	float:left;
	width:200px;
	margin-top:7px;
}

#footerMenu{
	float:right;
	width:auto;
	margin-top:7px;
}
#footerMenu ul li{
	margin:0;
	list-style:none;
	display:block;
	float:left;
	padding: 0 10px;
}

#footerMenu ul {
margin:0;
}

#footerSpacer{
	clear:both;
	width:100%;
	height:45px;
}

#mainMenu{
	/*font-weight:500;*/
	font-size:12px;
	position:relative;
	z-index:3;
	margin:0 auto;
	width:800px;
	height:25px;
}

#mainMenu li{
	/*margin:0;*/
	display:block;
	width:120px;
	list-style-type: none;
	float:left;
	padding: 0 15px 0 15px;
	position:relative;
	text-transform: uppercase; /* force text to uppercase */
	text-align:center;
	height:20px;
}

#mainMenu ul ul{
	padding:0px;
	margin:4px auto 0 -15px;
	position:absolute;
	display:none;
}

#mainMenu ul ul li{
		height:10px;
		padding:5px 15px;
		width:170px;
		background-color:#FFFFFF;
		border-left:1px solid #999;
		border-right:1px solid #999;
		border-bottom:none;
		text-align:left;
}


#mainMenu li:hover {
	border-bottom: 3px solid #4C4E9C;
}

#mainMenu ul ul li:last-child {
	border-bottom: 3px solid #4C4E9C;
}


#mainMenu ul ul li:hover {
	border-bottom: none;
}

#mainMenu ul ul li:last-child{
	border-bottom: 3px solid #4C4E9C;
}

#mainMenu li:hover ul{
	display:block;
}

#leftColumn{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	width:580px;
	float:left;
}

#rightColumn{
	width:300px;
	float:right;
}

.rightImageWrapper{
	margin:20px auto;
	height:503px;
	width:336px;
	background-image:url(../images/mainImageBackground.jpg);
	padding:3px;
}

.rightImage{
	height:503px;
	width:336px;
	background-color:#FFFFFF;
	overflow:hidden;
}

/*Joomla Specific*/
#modlgn-username{
	float:left;
	width:140px;
	margin-right:5px
}
#modlgn-passwd{
	float:left;
	width:140px
}

#modlgn-remember{
	margin-top:12px;
}

.rememberLabel{
	margin-right:5px;
	margin-top:11px;
	float:left;
	font-size:14px;
}

.loginReminder{
	margin-top:2px;
	list-style:none;
	text-align:center;
	float:right;
}

.loginReminder li{
	width:150px;
	clear:both;
	margin-left:-20px;
	font-size:12px;
	margin-top:2px;
	color:#CCC;
	position:relative;
	z-index:999;
}


.loginCreateAcc{
	font-size:12px;
	text-align:center;
	width:50%;
	float:left;
}

.login-greeting{
	margin:20px auto 0 auto;
	width:200px;
	font-size:14px;
	text-align:center;
	height:30px;
}

.loginFormWrapper{
	width:100%;
	float:left
}

.loginBtnWrapper{
	width:125px;
	float:left;
}
.loginReminderWrapper{
	margin-top:5px;
	width:150px;
	float:right;
	background-color:#CCC;
	height:55px;
	padding:0 5px;
}

#login-form{
	margin-top:-10px;
}

.loginFieldWrapper{
	clear:both;
	height:25px;
}

.rounded-corners {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.categoryHeader{
	font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 6px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align:center; 
	text-transform: uppercase;
}

.customContactIntro{
	width:275px;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	margin-top:48px;
	margin-bottom:25px;
	padding:10px;
	color:#666;
	text-align:center;
}

.hidden{
	display:none;
}
.addToCart{
	width:100%;
	height:150px;
	background-image:url(../images/addToCart.png);
	background-position:center;
	background-repeat:no-repeat;
}

.vmCartModule{
	width:96%;
	margin-top:62px;
	padding:2%;
	border-top:1px solid #E9E8E8;
	border-bottom:1px solid #E9E8E8;	
}

.browse-view{
	margin-top:28px;
}

.cartIcon{
	height:110px;
	width:100%;
	background-image:url(../images/cartIcon.png);
	background-position:top;
	background-position:center;
	background-repeat:no-repeat;
}

.total_products{
	margin:5px 0;
	border-top:1px solid #E9E8E8;
	border-bottom:1px solid #E9E8E8;
	padding:5px 5px;
	background-color:#E9E8E8;
	text-align:left;
}

.total{
	margin:5px 0;
	padding:5px 5px;
}

.vm_cart_products .container{
	padding:0 5px;
}

.vm_cart_products .container .prices, .vm_cart_products .container .product_row{
	padding:2px 0;
}
.loginHeader{
	margin:10px auto;
	text-align:center;
}
.cartLoginWrapper{
    background-color: #b3b3b3;
    height: auto;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
	padding:10px;
    width: 380px;
}

.continue_link{
	padding:10px;
	width:auto;
}

.cartEvenRow{
	background-color:#ececec;
	line-height:22px;
	padding:0 2px;
}

.cartOddRow{
	background-color:#FFFFFF;
	line-height:22px;
	padding:0 2px;
}

.cartShipmentRow{
	height:40px;
	line-height:22px;
}
.vmshipment_name{
	line-height:30px;
}
.cartPaymentRow{
	height:22px;
	line-height:22px;
}

.vmpayment_name{
	line-height:30px;
}
.standardPaymentProcessed tr td{
	border-bottom:1px solid #ececec;
}

.category-view h4, .featured-view h4, .latest-view h4, .topten-view h4 {
	display:block;
	width:100%;
	margin-top:7px;
	border-bottom:1px solid #ececec;
	height:20px;
}

.featuredProductImageWrapper{
    margin: 0 auto;
}

.featuredProductButton{
	margin-left:13px;
}

.custom h2{
	font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align:center; 
	text-transform: uppercase;
	border-bottom: 1px solid #ececec;
}

#member-registration fieldset dl dd{
	margin-top:5px;
	float:left;
	width:40%;
	position:relative;
	z-index:2;
}

#member-registration fieldset dl dt{
		float:left;
	width:40%;
	clear:both;
	position:relative;
	z-index:1;
}

#bottom-pagination{
	background-color:#e9e8e8;
	margin-top:45px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	max-height:25px;
	line-height:25px;
}

#bottom-pagination ul{
	margin-left:-25px;
	margin-right:10px;
}

#bottom-pagination ul li{
	min-width:10px;
}

.pagination-start, .pagination-prev{
	float:left;
	margin:0 3px;
}

.pagination-next, .pagination-end{
	float:right;
	margin:0 3px;
}

.filler{
	width:100%;
	height:80px;
}
#daleolcorn{
	float:left;
	margin:7px auto 0 auto;
	position:relative;
	z-index:999;
	text-align:center;
	width:400px;
	text-transform:none;
}

.category_description{
	text-align:center;
}

.cartQuanity{
	width:15px;
}

.shipmentWrapper{
	margin-top:3px;
	float:right;
	line-height:8pt;
}

.featuredProductButton{
	font-weight:500;
}